<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Extreme Venomverse</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BWSP8JJZ</Web>
  <Summary>RETURN TO THE VENOMVERSE! Face front, Venomaniacs - to celebrate the 35th Anniversary of the creation of VENOM, the SUMMER OF SYMBIOTES IS UNDERWAY! And it all starts with EXTREME VENOMVERSE, a landmark series that's going to take Mighty Marveldom to corners of the hive never seen before in three titanic tales! FIRST! Comics superstars RYAN NORTH AND PAULO SIQUEIRA put a fresh and exciting spin on a story you may be familiar with…starring Eddie Brock as…SPIDER-MAN?! THEN! Your new favorite comics writer, MIRKA ANDOLFO, shows you a side of the whole Brock family you NEVER thought you'd see! AND FINALLY! One of the best writer/artists in comics today, LEONARDO ROMERO, reimagines Venom as a SAMURAI! But whether all of your new favorite symbiotes will survive this summertime saga remains to be seen…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSP8JJZ], [RELDATE:2023-05-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
